Package be.vlaanderen.mercurius.stay.schemas.v1

# Class AcceptedCreationResponseType

java.lang.Object
be.vlaanderen.mercurius.stay.schemas.v1.AcceptedCreationResponseType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class AcceptedCreationResponseType extends Object implements Serializable
Antwoord

Java class for AcceptedCreationResponseType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AcceptedCreationResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CreatedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CreateAdmissionAcceptedResponseType"/>
             <element name="DependencyCategoryView" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}DependencyCategoryViewType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `AcceptedCreationResponseType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `CreateAdmissionAcceptedResponseType`
  `getCreatedAdmission()`
  De gegevens van de aanvaarde opname
  `DependencyCategoryViewType`
  `getDependencyCategoryView()`
  Overzicht van de aanvaarde berekende afhankelijkheidscategorieën voor deze opname
  `void`
  `setCreatedAdmission(CreateAdmissionAcceptedResponseType value)`
  Sets the value of the createdAdmission property.
  `void`
  `setDependencyCategoryView(DependencyCategoryViewType value)`
  Sets the value of the dependencyCategoryView property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### AcceptedCreationResponseType

    public AcceptedCreationResponseType()

- ## Method Details

  - ### getCreatedAdmission

    public CreateAdmissionAcceptedResponseType getCreatedAdmission()
    De gegevens van de aanvaarde opname
    Returns:
      possible object is `CreateAdmissionAcceptedResponseType`

  - ### setCreatedAdmission

    public void setCreatedAdmission(CreateAdmissionAcceptedResponseType value)
    Sets the value of the createdAdmission property.
    Parameters:
      `value` - allowed object is `CreateAdmissionAcceptedResponseType`
    See Also:
      - `getCreatedAdmission()`

  - ### getDependencyCategoryView

    public DependencyCategoryViewType getDependencyCategoryView()
    Overzicht van de aanvaarde berekende afhankelijkheidscategorieën voor deze opname
    Returns:
      possible object is `DependencyCategoryViewType`

  - ### setDependencyCategoryView

    public void setDependencyCategoryView(DependencyCategoryViewType value)
    Sets the value of the dependencyCategoryView property.
    Parameters:
      `value` - allowed object is `DependencyCategoryViewType`
    See Also:
      - `getDependencyCategoryView()`